/*
 * @description: mysql配置信息
 * @Author: CP
 * @Date: 2020-08-20 22:25:13
 * @FilePath: \design_quantity\conf\db.go
 */
package conf

const DriverName = "mysql"

type DbConfig struct {
	Host      string
	Port      int
	User      string
	Pwd       string
	Datebase  string
	IsRunning bool
}

var DbMasterList = []DbConfig{
	// 单体数据库222
	{
		Host:      "192.168.1.170",
		Port:      30000,
		User:      "root",
		Pwd:       "root",
		Datebase:  "design_quantity",
		IsRunning: true,
	},
	// QA
	{
		Host:      "192.168.1.76",
		Port:      3306,
		User:      "zh_dev",
		Pwd:       "zongheng2019",
		Datebase:  "design_quantity",
		IsRunning: true,
	},
	{
		Host:      "39.108.111.147",
		Port:      3306,
		User:      "zongheng",
		Pwd:       "@)!(smartcost#*%)",
		Datebase:  "design_quantity",
		IsRunning: true,
	},
}

var DbMaster = DbMasterList[1]
